body {
	background-image: url(images/bk.png);
	background-position:top center;
	background-attachment:fixed;
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Century Gothic";
	font-size: 13px;
}



.navigation {
	float: left;
	width: 207px;
	background-color: #FFF;
}
.navigation h2 {
	color: #000;
	font: bold 1.1em Tahoma,sans-serif;
	line-height: 30px;
	margin: 0;
	padding-left: 0px;
}
.navigation ul {
	list-style: none inside url(bullet.gif);
	padding: 0;
	border-top: 1px solid #EAEADA;
}
.navigation li {border-bottom: 1px solid #EAEADA;}
.navigation li a {
	font-size: 1.1em;
	color: #554;
	text-decoration: none;
	width: 100%;
}
.navigation li a:hover {
	background: #F0F0EB;
	color: #654;	
}
.footer {
	font-size: 9px;
}
.heading-top {
	color: #333;
}
.a1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	color: #009;
}


.bottom { 
  position: absolute;
  bottom:0px;
} 
